/* -------
  
Feuille de style pour la prévisualisation dans l'espace privé

Permet de modifier la prévisualisation
dans l'espace privé pour qu'elle soit plus proche
de la partie publique


---------*/



/* Fond de page */

#markItUpText_area div.markItUpPreview {
   background-color:#262626;
}

/* Largeur des bloc articles */
div.preview {
	width:525px;
	margin:0 auto;
}





/* Surcharge BluePrint specific class */
/* Formulaires .error .success */

.error img {
	margin:0;
	float:left;
	margin:-6px 0 0 0;
}

div .colborder {
   border-right:2px dotted #333333;
   margin-right:13px;
   padding-right:12px;
}

/* CLASSES GENERALES */

/* SPACER Espacements */
.markItUpPreview .spacer,
.spacer5,.spacer10,.spacer15,.spacer20,.spacer25,.spacer30,.spacer35,.spacer40 {
	background:transparent no-repeat top left;margin:0;padding:0;
	clear:both;
	}
.spacer40 {height:40px;}
.spacer35 {height:35px;}
.spacer30 {height:30px;}
.spacer25 {height:25px;}
.spacer20 {height:20px;}
.spacer15 {height:15px;}
.spacer10 {height:10px;}
.spacer5 {height:5px;}


/* Alignements */
.left {
    float:left;
    }
.right {
    float:right;
    }
    
.alignRight{text-align:right;}
.alignLeft {text-align:left;}
.center {text-align:center;}


.minilink {
      color:#4d4d4d;
      font-weight:normal;
}

.minilink a:link {
   color:#4d4d4d;
   text-decoration:none;
}

.minilink a:hover {
   color:#4d4d4d;
   text-decoration:underline;
}

.minilink a:visited {
   color:#4C4C4C;
   text-decoration:none;
}

.markItUpPreview h1.spip,h2.spip,h3.spip{
	border:none;
	padding-left:0;
}


.markItUpPreview h1{
   color:#ff5e00;
   font-style:normal;
}
.markItUpPreview h2.spip{
   font-size:2.2em;
   color:#aaaaaa;
   font-style:normal;
   margin-bottom:10px;
   margin-top:25px;
   line-height:1em;
}
.markItUpPreview h3.spip{
   color:#aaaaaa;
   font-style:normal;
}
.markItUpPreview h4.spip {
   color:#aaaaaa;
   font-style:normal;
}


/* #MARK : TYPOGRAPHIE */

/* LIENS  */

.markItUpPreview a img {
    border:none;
    margin:0;
    padding:0;
}

.markItUpPreview a {
    font-family:sans-serif;
    font-weight:700;
    color:#0080FF;
    /*text-decoration:underline;*/
}

.markItUpPreview a:hover {
   /*font-family:sans-serif;*/
    /*font-weight:700;*/
    /*color:#0080FF;*/
   /*text-decoration:none;*/
}



.markItUpPreview p {text-align:justify;color:#c0c0c0;}

.markItUpPreview small {
   color:#4C4C4C;
}


.markItUpPreview h1,h2,h3,h4,h5,h6 {
    font-family:"Trebuchet MS",Helvetica,Arial,'Liberation Sans',FreeSans,sans-serif;
    font-style:italic;
    font-weight:bold;
    }

.markItUpPreview h1 {
     color:#999999;
     font-style:normal;
     font-weight:900;
}

.markItUpPreview h2 {
   color:#FF8000;
   font-style:italic;
   font-weight:900;
}

.markItUpPreview h3 {
   color:#0080FF;
   font-style:italic;
   line-height:1;
   /*margin-top:0.5em;*/
   margin-bottom:0;
   /*font-weight:900;*/
   
}
 .markItUpPreview   h3 a {color:#0080FF;text-decoration:none}
 .markItUpPreview   h3 a:hover {color:#0080FF;text-decoration:underline;}



.markItUpPreview hr {
   color:#727272;
   background-color:#727272 ;
   margin-bottom:0.5em;
}

.markItUpPreview quote {
   color:#999999;
   font-style:italic;
   
}



  
/* #MARK : STYLES SPIP -------------- */

/* 	#MARK : Formulaires SPIP 
voir aussi forms.css
*/

.formulaire_ecrire_mediabox form{
   border:1px solid red;
   background-color:#000;
}



/* 	#MARK : Surcharge  de Prive/minipres.css */
.reponse_formulaire, .erreur_message { font-weight: bold; color: red; }

  


 /* #MARK :  STYLES SPIP :: spip_style.css ---------*/

/* 	#MARK :spip Logos ---------*/
.spip_logos {
   margin-right:10px;
}

/* 	#MARK : DOCUMENTS */
#documents_portfolio li {
	float:left;
	list-style-type:none;
}
#documents_joints li {
	list-style-type:none;
	clear:both;
	padding-top:5px;
	display:list-item;
}
	#documents_joints li img {
		float:left;
	}
	
	
.markItUpPreview .spip_documents { margin-bottom: 1.5em; padding: 0; background: none; }

.markItUpPreview .spip_documents,
.markItUpPreview .spip_documents_center,
.markItUpPreview .spip_doc_titre,
.markItUpPreview .spip_doc_descriptif { margin-right: auto; margin-left: auto; text-align: center; }

.markItUpPreview .spip_documents_center { clear: both; display: block; width: 100%; }
.markItUpPreview .spip_documents_left { float: left; margin-right: 1.5em; }
.markItUpPreview .spip_documents_right { float: right; margin-left: 1.5em; }

.markItUpPreview .spip_doc_titre {font-weight:bold;}
.markItUpPreview .spip_doc_descriptif { clear: both; }

.markItUpPreview .spip_doc_titre,
.markItUpPreview .spip_doc_descriptif {
	/*background-color:#1B1B1B;*/
	color:#CFCFCF;
}
	
/* 	#MARK : spip liens ---------*/

.markItUpPreview .on { font-weight: bold; } /* liens exposes */

.markItUpPreview a.spip_out {
   color:#808080;
   font-weight:bold;
   text-decoration:none;
}
.markItUpPreview a.spip_out:hover{
   color:#808080;
  text-decoration:underline;
}
.markItUpPreview a.spip_in {
   color:#0080FF;
   font-weight:bold;
   text-decoration:none;
}
.markItUpPreview a.spip_in:hover{
   color:#0080FF;
text-decoration:underline;
}

/* #MARK : TYPO : SPIP-STYLE                                                           */
/* Cette feuille contient les styles associes au code genere par SPIP.  */
/* Ces styles sont indispensables et doivent necessairement etre        */
/* definis pour le bon fonctionnement de vos squelettes.                */


	/* 	#MARK : Intertitre */
/*h3.spip { text-align: center; margin-top: 2em; margin-bottom: 1.4em; font-size: 1.15em; font-weight: bold; }*/
.markItUpPreview hr.spip { margin: 2em auto; }

/* 	#MARK : Listes SPIP */
.markItUpPreview ul.spip,dl.spip,ol.spip {color:#B3B3B3;}
.markItUpPreview ol.spip {list-style: decimal; margin:0 1.5em 0 1.5em;}


/* 	#MARK : Citations, code et poesie */
.markItUpPreview blockquote.spip { margin: 2em 0; margin-left: 1em; padding-left: 1em; border-left: 1px dotted #aaa; }
.markItUpPreview blockquote.spip_poesie { margin: 2em 0; margin-left: 1em; padding-left: 1em;  border-left: 1px solid #aaa; }
.markItUpPreview blockquote.spip_poesie div { text-indent: -3em; margin-left: 3em; }

.markItUpPreview div.spip_code, .spip_cadre { margin-bottom: 1em;background-color:#FEFEFE;border-radius:5px;  }
.markItUpPreview .spip_code{padding:5px;}
.markItUpPreview .spip_surligne { background: #FF6; }

/* 	#MARK : Tableaux SPIP */
.markItUpPreview table.spip { max-width: 99%; margin-right: auto; margin-left: auto; margin-bottom: 1em; border-collapse: collapse; border-spacing: 0; line-height: normal; }
.markItUpPreview table.spip caption {
   caption-side: top; /* bottom pas pris en compte par IE */
   text-align: center;
   margin-right: auto;
   margin-left: auto;
   font-weight: bold;
   color:#FFF;
   background:none;
   }
.markItUpPreview table.spip tr.row_first { background: #FFC; }
.markItUpPreview table.spip tr.row_odd { background: #EEE; }
.markItUpPreview table.spip tr.row_even { background: #DDD; }
.markItUpPreview table.spip th, table.spip td {
   padding: 0.20em 0.40em; text-align: left; border: 1px solid; }
.markItUpPreview table.spip th {
   font-size:1.2em;
   vertical-align: bottom;
   font-weight:900;
   background-color:#333333;
   color:#CCCCCC;
   border:1px solid black;
   }
.markItUpPreview table.spip td { vertical-align: top; }



/* 	#MARK : modeles par defaut */
.markItUpPreview .spip_modele { float: right; display: block; padding: 1em; border: 1px solid; width: 180px; }



/* #MARK : PLUGINS SURCHARGE */
/* 	#MARK : Plug in Notation */
.note {color:#4D4D4D;font-weight:bold;}
.formulaire_notation{
   clear:both;
}
.formulaire_jaime_jaimepas input {
  color:#4D4D4D;font-weight:bold;
}



/* 	#MARK : PLUGINS : Tabledes matières #tdm */
.encart {
    border: 1px dashed grey;
    display: block;
    float: right;
    margin: 0 0 10px 10px;
    padding: 10px;
    width: 190px;
}

#tdm h2.menu-titre {
    font-size:1.5em;
    margin:0;
    padding:0;
    color:#7E7E7E;
}

#tdm ul {
    margin:0;
    padding:0;
    list-style-type:none;
}
.niv1 a{font-weight:bold;}
.niv2,.niv2 a {font-weight:normal;text-indent:5px;}

#tdm li a {
    color:#7E7E7E;
    text-decoration:none;
}
#tdm li a:hover {
    text-decoration:underline;
}


/* 	#MARK : PLUGIN Code Cadre : coloration du code */
/*.spip_code, .spip_cadre { font-family: Courier, "Courier New", monospace;}*/
.coloration_code {
	/*background-color:#4C4C4C;*/
	margin:0;
	padding:0;
}
.coloration_code li {
      display:list-item;
      }
      
.coloration_code div.code, div.cadre {
	background-color:#333030;
	color:#808080;
	border:1px solid #565555;
	}
	
.coloration_code ol{
	background: none repeat scroll 0 0 #000000;
	list-style-type: decimal;
	margin: 0 0 0 30px;
	color:#D0D0D0;
}

.coloration_code li {
	margin: 0 ;
	padding-left:5px;
	padding-right:5px;
}

.li1{background-color:#0F0F0F;}
.li2{background-color:#1B1B1B;}
.cadre_download {margin-bottom:1em;}
.cadre_download a {
	color:#999999;
	text-decoration:underline;
}

/* Geshi Styling */
.coloration_code a {
	text-decoration:none;
	font-weight:normal;
}
.imp {
    color: #CCCCCC;
    font-weight: bold;
}
.kw2 {
    color: #FFC221;
    /*font-weight: bold;*/
}
/* paramètre d'une balise */
.kw3 {
    color: #78E087;
}
.es0 {
    color: #78E087;
    font-weight: bold;
}
.br0 {
    color: #66CC66;
}
/* opérateur ex : = */
.sy0 {
    color: #FFC221;
}

.sy1{
	color: #FFC221;
}
/* paramètre contenu */
.st0 {
    color: #E6E6E6;
}
.nu0 {
    color: #CC66CC;
}
.sc-1 {
    color: #808080;
    font-style: italic;
}
.sc0 {
    color: #00BBDD;
}
.sc1 {
    color: #DDBB00;
}
.sc2 {
    color: #FFC221;
}
span.xtra {
    display: block;
}



